BODY {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #444444;
	margin: 0px;
}
body.popup {
	background-color: #CCCCCC;
	margin: 0px;
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;	
}
A, A:link {
	FONT-WEIGHT: bold; COLOR: #CC0000;
	text-decoration: none;
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #CC6600;
	text-decoration: none;
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #CC0000;
	text-decoration: underline;
}
TD {
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
}
.title {
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: center;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC0000;
}
.SubTitle {
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;		
}
.footer, A.footer, A.footer:link, A.footer:visited, A.footer:hover {
   FONT-WEIGHT: normal;
	FONT-SIZE: 10px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;	
}
UL {
	list-style-image: url(../images/arrow.gif);
	list-style-position: outside;
	padding-left: 0px;
	margin-left: 20px;
}
HR {
	color: #DDDDDD;
	background-color: #DDDDDD;
	height: 1px;
}
INPUT, BUTTON, TEXTAREA {
 	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana;
	color: #444444;
	border-color: #7F7F7F;
	border-width: 1px;
	border-style: solid;
}
input.radio {
	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana;
	border: 0px;
	}
input.error, textarea.error {
 	FONT-SIZE: 8pt; 
	FONT-FAMILY: Verdana;
	color: #444444;
	border-color: #CC0000;
	border-width: 2px;
	border-style: solid;	
}



